Subject: Re: Netatalk 2.0.2 configure looking for DB library version in vain
To: Mark Davies <>
From: Daniel R. Killoran,Ph.D. <>
List: tech-pkg
Date: 03/31/2005 15:39:12
On Mar 31, 2005, at 10:09 AM, Mark Davies wrote:

> On Friday 01 April 2005 02:40, Daniel R. Killoran,Ph.D. wrote:
>> Go to the list of all packages and select netatalk-2.0.2nb1. Under
>> mac68k, it shows netatalk- as the highest available version, so
>> when I compiled from source, using pkgsrc, I may indeed have used
>> netatalk1 - what is the difference between the two?
> net/netatalk1 is the (very) old version 1.6.2 of netatalk.
> net/netatalk is the latest version 2.0.2 of netatalk.

OK, I'll update pkgsrc again and try that, but on the website, pkgsrc 
STILL shows netatalk- as the highest available version for 

> You want to build the net/netatalk package.  (netatalk1  will likely be
> removed shortly)
> cheers
> mark